<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="3.0" toolsVersion="5056" systemVersion="12F2560" targetRuntime="MacOSX.Cocoa" propertyAccessControl="none">
    <dependencies>
        <deployment defaultVersion="1050" identifier="macosx"/>
        <plugIn identifier="com.apple.InterfaceBuilder.CocoaPlugin" version="5056"/>
    </dependencies>
    <objects>
        <customObject id="-2" userLabel="File's Owner" customClass="InspectorPanel">
            <connections>
                <outlet property="polyLineWindow" destination="13" id="48"/>
            </connections>
        </customObject>
        <customObject id="-1" userLabel="First Responder" customClass="FirstResponder"/>
        <customObject id="-3" userLabel="Application"/>
        <window title="PolyLigne" allowsToolTipsWhenApplicationIsInactive="NO" autorecalculatesKeyViewLoop="NO" releasedWhenClosed="NO" visibleAtLaunch="NO" backingType="nonretained" animationBehavior="default" id="13" userLabel="PolyLine" customClass="IPPolyLine">
            <windowStyleMask key="styleMask" titled="YES"/>
            <windowPositionMask key="initialPositionMask" leftStrut="YES" bottomStrut="YES"/>
            <rect key="contentRect" x="403" y="387" width="165" height="333"/>
            <rect key="screenRect" x="0.0" y="0.0" width="1920" height="1178"/>
            <value key="minSize" type="size" width="165" height="333"/>
            <view key="contentView" id="6">
                <rect key="frame" x="0.0" y="0.0" width="165" height="333"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <box title="Point sélectionné" id="16">
                        <rect key="frame" x="5" y="260" width="156" height="72"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                        <view key="contentView">
                            <rect key="frame" x="2" y="2" width="152" height="54"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <subviews>
                                <button id="14">
                                    <rect key="frame" x="112" y="30" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Cell" image="arrowLeft" imagePosition="only" alignment="center" alternateImage="arrowLeftH" inset="2" id="135">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setPointX:" target="13" id="31"/>
                                    </connections>
                                </button>
                                <button tag="1" id="10">
                                    <rect key="frame" x="136" y="30" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Cell" image="arrowRight" imagePosition="only" alignment="center" alternateImage="arrowRightH" tag="1" inset="2" id="134">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setPointX:" target="13" id="32"/>
                                    </connections>
                                </button>
                                <button id="7">
                                    <rect key="frame" x="112" y="6" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Cell" image="arrowLeft" imagePosition="only" alignment="center" alternateImage="arrowLeftH" inset="2" id="133">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setPointY:" target="13" id="34"/>
                                    </connections>
                                </button>
                                <button tag="1" id="17">
                                    <rect key="frame" x="136" y="6" width="11" height="18"/>
                                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                                    <buttonCell key="cell" type="bevel" title="Cell" image="arrowRight" imagePosition="only" alignment="center" alternateImage="arrowRightH" tag="1" inset="2" id="136">
                                        <behavior key="behavior" lightByContents="YES"/>
                                        <font key="font" size="14" name="LucidaGrande"/>
                                    </buttonCell>
                                    <connections>
                                        <action selector="setPointY:" target="13" id="35"/>
                                    </connections>
                                </button>
                                <matrix verticalHuggingPriority="750" mode="track" allowsEmptySelection="NO" id="36">
                                    <rect key="frame" x="4" y="4" width="102" height="46"/>
                                    <autoresizingMask key="autoresizingMask" widthSizable="YES"/>
                                    <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                    <size key="cellSize" width="102" height="21"/>
                                    <size key="intercellSpacing" width="4" height="4"/>
                                    <textFieldCell key="prototype" selectable="YES" editable="YES" state="on" borderStyle="bezel" alignment="left" title="50" drawsBackground="YES" id="138">
                                        <font key="font" size="12" name="Helvetica"/>
                                        <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                        <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                    </textFieldCell>
                                    <cells>
                                        <column>
                                            <textFieldCell selectable="YES" editable="YES" state="on" borderStyle="bezel" alignment="left" title="50" drawsBackground="YES" id="15">
                                                <font key="font" size="12" name="Helvetica"/>
                                                <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                                <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                                <connections>
                                                    <action selector="setPointX:" target="13" id="30"/>
                                                </connections>
                                            </textFieldCell>
                                            <textFieldCell selectable="YES" editable="YES" state="on" borderStyle="bezel" alignment="left" tag="1" title="50" drawsBackground="YES" id="37">
                                                <font key="font" size="12" name="Helvetica"/>
                                                <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                                <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                                <connections>
                                                    <action selector="setPointY:" target="13" id="39"/>
                                                </connections>
                                            </textFieldCell>
                                        </column>
                                    </cells>
                                    <connections>
                                        <outlet property="delegate" destination="-2" id="44"/>
                                    </connections>
                                </matrix>
                            </subviews>
                        </view>
                        <color key="borderColor" white="0.0" alpha="0.41999999999999998" colorSpace="calibratedWhite"/>
                        <color key="fillColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        <font key="titleFont" size="12" name="Helvetica"/>
                    </box>
                    <matrix verticalHuggingPriority="750" mode="highlight" allowsEmptySelection="NO" autosizesCells="NO" id="139">
                        <rect key="frame" x="50" y="8" width="110" height="38"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                        <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        <size key="cellSize" width="110" height="19"/>
                        <buttonCell key="prototype" type="check" title="Vérouiller" imagePosition="right" alignment="right" inset="2" id="141">
                            <behavior key="behavior" pushIn="YES" changeContents="YES" doesNotDimImage="YES" lightByContents="YES"/>
                            <font key="font" size="12" name="Helvetica"/>
                        </buttonCell>
                        <cells>
                            <column>
                                <buttonCell type="check" title="Vérouiller" imagePosition="right" alignment="right" inset="2" id="137">
                                    <behavior key="behavior" pushIn="YES" changeContents="YES" doesNotDimImage="YES" lightByContents="YES"/>
                                    <font key="font" size="12" name="Helvetica"/>
                                    <connections>
                                        <action selector="setLock:" target="13" id="142"/>
                                    </connections>
                                </buttonCell>
                                <buttonCell type="check" title="Exclude" imagePosition="right" alignment="right" inset="2" id="143">
                                    <behavior key="behavior" pushIn="YES" changeContents="YES" doesNotDimImage="YES" lightByContents="YES"/>
                                    <font key="font" size="12" name="Helvetica"/>
                                    <connections>
                                        <action selector="setExcluded:" target="13" id="144"/>
                                    </connections>
                                </buttonCell>
                            </column>
                        </cells>
                    </matrix>
                    <form verticalHuggingPriority="750" mode="track" allowsEmptySelection="NO" autosizesCells="NO" id="148">
                        <rect key="frame" x="8" y="234" width="150" height="22"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                        <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        <size key="cellSize" width="150" height="22"/>
                        <size key="intercellSpacing" width="0.0" height="5"/>
                        <formCell key="prototype" scrollable="YES" lineBreakMode="clipping" selectable="YES" editable="YES" sendsActionOnEndEditing="YES" borderStyle="bezel" alignment="justified" id="150">
                            <font key="font" metaFont="cellTitle"/>
                            <font key="titleFont" size="12" name="LucidaGrande"/>
                        </formCell>
                        <cells>
                            <column>
                                <formCell scrollable="YES" lineBreakMode="clipping" selectable="YES" editable="YES" sendsActionOnEndEditing="YES" borderStyle="bezel" alignment="justified" title="Nom:" id="149">
                                    <font key="font" metaFont="cellTitle"/>
                                    <font key="titleFont" size="12" name="LucidaGrande"/>
                                </formCell>
                            </column>
                        </cells>
                        <connections>
                            <action selector="setLabel:" target="13" id="151"/>
                        </connections>
                    </form>
                </subviews>
            </view>
            <connections>
                <outlet property="excludeSwitch" destination="143" id="146"/>
                <outlet property="labelField" destination="149" id="152"/>
                <outlet property="lockSwitch" destination="137" id="147"/>
                <outlet property="xButtonLeft" destination="14" id="128"/>
                <outlet property="xButtonRight" destination="10" id="129"/>
                <outlet property="xField" destination="15" id="28"/>
                <outlet property="yButtonLeft" destination="7" id="130"/>
                <outlet property="yButtonRight" destination="17" id="131"/>
                <outlet property="yField" destination="37" id="38"/>
            </connections>
        </window>
    </objects>
    <resources>
        <image name="arrowLeft" width="11" height="18"/>
        <image name="arrowLeftH" width="11" height="18"/>
        <image name="arrowRight" width="11" height="18"/>
        <image name="arrowRightH" width="11" height="18"/>
    </resources>
</document>
